#include <rtos.h>
#include <net.h>
#include <tftp.h>

main()
{
    kdebug = 1;
    rt_init( 100 );
    sock_init();

    rt_newthread( tftpdthread, 0, 2048, 0, "tftpd worker" );

    do {
        /* nothing */
        rt_yield();
    } while ( 1 );
}
